/*BOTON VER MAS NOTICIAS*/
.mostrar-items-anteriores {
    display: inline-block;
    text-align: center;
    border: 2px solid black;
    padding: 10px;
    transition: 0.3s;
    cursor: pointer;
}

.mostrar-items-anteriores:hover {
    background-color: black;
    color: white;
}
/*BOTONES CATEGORIAS*/
.contenedor-noticias a.categoria {
    color: #3c3c3c;
    display: inline-block;
    background-color: #fdfdfd;
    padding: 10px;
    border-radius: 7px;
    text-decoration: none;
    font-size: 12px;
}
.contenedor-noticias a.categoria:hover {
    background-color: #f9f9f9;
}
/*IMAGEN PRINCIPAL*/
.imagen-principal {
    box-shadow: inset 0px 0px 30px #00000024;
    display: inline-block;
    width: 100%;
    height: 450px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}

.imagen-principal img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    min-height: 100%;
    object-fit: contain!important;
    object-position: center!important;
}

/*DESCRIPCION*/
p.bajada {
    font-size: 19px!important;
}

.mostrar-descripcion h2 {
    margin: 0px;
}
.mostrar-descripcion p {
    font-size: 19px!important;
}

/*BLOQUES*/
.bloque > .contenido-bloque > .bajada {
    height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.header-noticia h1 {
    margin: 10px -2px;
}

time.fecha {
    display: inline-block;
    font-size: 12px;
    font-style: italic;
    margin: 7px 10px 20px 0px;
}

.mostrar-formulario {
    display: block;
    width: 100%;
    clear: both;
    margin-top: 20px!important;
    float: left;
}